.SF_TextBox
{
    width: 100% !important;
}

.S001_Theme_Default .SF_CheckOut
{
        background: #ffffff;
	color: #fff !important;
	text-decoration: none;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #ccc;
	cursor: pointer;
       	text-align: right;
	float: left;
        vertical-align:top;
}

.S001_Theme_Default .SF_Return
{
        background: #ffffff;
	color: #fff !important;
	text-decoration: none;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #ccc;
	cursor: pointer;
	text-align: right;
	float: left;
        vertical-align:top;
}

.S001_Theme_Default .SuperForm
{
	font-family: calibri;
	font-size: 13px;
        font-weight: normal;
        vertical-align:top;
}

/*Button Style*/
.S001_Theme_Default .SF_SubmitButton
{
	text-align: center;
	color: #ffffff;
        vertical-align:top;
	text-decoration: none;
        padding-bottom: 20px;
        padding-left: 60px;
}

.S001_Theme_Default .SF_TotalAmount
{
	color: #ffffff;
	border: none;
	background: none;
	text-align: right;
	float: left;
        vertical-align:top;
}

.S001_Theme_Default .SuperForm li
{
	list-style-type: none;
	text-align: right;
	float: left;
        vertical-align:top;
}

.S001_Theme_Default .SuperForm #main
{
	border: solid 1px #b2b3b5;
	-moz-border-radius: 10px;
        background: #ffffff;
	text-align: right;
	float: left;
        vertical-align:top;
}

.S001_Theme_Default .SuperForm #header
{
	text-align: center;
	border-bottom: solid 1px #b2b3b5;
	text-align: right;
	float: left;
        vertical-align:top;
}

.S001_Theme_Default .SuperForm fieldset
{
	border: none;
	text-align: right;
	float:left;
        vertical-align:top;
}

.S001_Theme_Default .SuperForm legend
{
	color: #ffffff;
	font-weight: bold;
	text-align: right;
	float: left;
        vertical-align:top;
}

/*Multi-line Text box style - alignment, width and height*/
.S001_Theme_Default .SuperForm .SF_TextBox
{
	text-align: left;
	float: left;
        height: 80px;
        vertical-align:top;
        padding-bottom:5px; 
        padding-top: 5px; 
        padding-right: 10px;

}
/*Form width and height*/
/*Field Text Alignment*/
.S001_Theme_Default .SuperForm .SF_SubHead
{
	text-align: right;
	float: left;
        vertical-align:middle;
        valign:center;
	width: 50px;
        padding-bottom:5px; 
        padding-top: 5px; 
        padding-right: 10px;
}

.S001_Theme_Default .SuperForm .prev, 
.S001_Theme_Default .SuperForm .next
{
        background: #ffffff;
	color: #fff !important;
	text-decoration: none;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	border: 1px solid #ccc;
        vertical-align:top;
}

.S001_Theme_Default .SuperForm .prev:hover, 
.S001_Theme_Default .SuperForm .next:hover
{
	background-color: #ffffff;
	text-decoration: none;
        vertical-align:top;
}

.S001_Theme_Default .SuperForm .prev
{
	float: left;
}

.S001_Theme_Default .SuperForm .next
{
	float:left;
}

.S001_Theme_Default .SuperForm .steps
{
	list-style: none;
	overflow: hidden;
        vertical-align:top;
}

.S001_Theme_Default .SuperForm .steps li
{
	float: left;
	color: #fff;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	min-width: 100px;
	line-height:20px;
        vertical-align:top;
}

.S001_Theme_Default * html .SuperForm .steps li
{
	
}

.S001_Theme_Default .SuperForm .steps li span
{
	display: block;
        vertical-align:top;
}

.S001_Theme_Default .SuperForm .steps li.current
{
	color: #fff;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
        vertical-align:top;
}

/*Button width and height*/
.S001_Group_ContactUs .SF_Button,
.S001_Theme_Default .SF_PrintForm
{
	background-color: #45637a;
	padding: 7px 10px 10px;
        color: #ffffff !important;
	text-decoration: none;
	-moz-border-radius: 1px 1px 1px 1px;
	border-radius: 1px 1px 1px 1px;
        vertical-align:top;
}

.S001_Group_ContactUs .SF_Button:hover,
.S001_Theme_Default .SF_PrintForm:hover
{
        background: #45637a;
	text-decoration: underline;
        vertical-align:top;
        color: #ffffff;
}

/*Address label style*/
.S001_Address_Label
{
	color: #ffffff;
	valign:top;
}

/*Address textbox style*/
.S001_Address_Textbox
{
	text-align: left;
	float: left;
        background-color: #ffffff;
        border-bottom-color: #ffffff;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-top-color: #ffffff;
        border-top-width: 1px;
        border-top-style: solid;
        valign:top;
}

.S001_Label_Style
{
	text-align: left;
	float: left;
        background-color: #ffffff;
        border-bottom-color: #ffffff;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-top-color: #ffffff;
        border-top-width: 1px;
        border-top-style: solid;
        vertical-align:top;
        border-left-color: #ffffff;
        border-left-style: solid;
        border-left-width: 1px;
        readonly:true;
}

/*Thank you text*/
.Heading2
{
        font-size: 13px;
        font-family: Calibri;
        font-weight: bold;
        color: Gray;
        width: 300px;
        padding-top: 0px;
        text-align: center;
}

.AddressLabel
{
        font-size: 13px;
        font-family: Calibri;
        font-weight: normal;
        color: Gray;
        width: 0px;
        text-align: left
        padding-bottom: 20px;
}

.PopUpMessage
{
        display:none;
}

.AddressOnEmail
{
        font-size: 6px;
        font-family: Calibri;
        font-weight: normal;
        color: Gray;
        width: 300px;
}
